[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TStringHash.Clear

Remove all values

## Declaration

Source position: inifiles.pp line 70

`public procedure TStringHash.Clear;`

## Description

Clear removes all values from the hash.

## See also

TStringHash.Destroy |  | Free TStringHash instance
TStringHash.Add |  | Add a new value to the hash
TStringHash.Remove |  | Remove a key from the hash
TStringHash.ValueOf |  | Retrieve value of Key